Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 13/08/2017, à 08:33

février

je n'arrive pas à installer google earth sous ubuntu 16.04 lts RÉSOLU

bonjour
je viens d'acquérir un DELL inspiron 15 5000 sur lequel j'ai installé ubuntu 16.04 LTS 64bits à partir du dvd que j'ai acheté  . Il y a plusieurs jours que j'applique les divers tuto sur le sujet sans succès. Je suis un peu désespéré.
Sur mon ancien micro j'avais linux mint 17 et ça fonctionnait bien.
Merci pour l'aide que je pourrais avoir.

Dernière modification par février (Le 13/08/2017, à 13:12)

Hors ligne

#2 Le 13/08/2017, à 08:36

michel_04

Re : je n'arrive pas à installer google earth sous ubuntu 16.04 lts RÉSOLU

Bonjour,

février a écrit :

Il y a plusieurs jours que j'applique les divers tuto sur le sujet sans succès.

Lesquels?
Tu as regardé la page Google Earth de la documentation?

A+

Hors ligne

#3 Le 13/08/2017, à 08:37

abelthorne

Re : je n'arrive pas à installer google earth sous ubuntu 16.04 lts RÉSOLU

Comment est-ce que tu as essayé de l'installer ? Théoriquement, il faut aller sur https://www.google.fr/intl/fr/earth/dow … agree.html, télécharger le paquet deb (64 bits dans ton cas) et l'installer.

Dernière modification par abelthorne (Le 13/08/2017, à 08:40)

Hors ligne

#4 Le 13/08/2017, à 08:53

février

Re : je n'arrive pas à installer google earth sous ubuntu 16.04 lts RÉSOLU

Je suis effectivement sur la page Google Earth de la documentation et voici le résultat

fevrier@fevrier-Inspiron-5567:~$ sudo apt-get install googleearth-package
[sudo] Mot de passe de fevrier :
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
googleearth-package is already the newest version (1.2.2).
Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes :
Les paquets suivants contiennent des dépendances non satisfaites :
googleearth : Dépend: libcurl3:i386
               Dépend: libsm6:i386
               Dépend: libfontconfig1:i386
               Dépend: libxt6:i386
               Dépend: libxrender1:i386
               Dépend: libxext6:i386
               Dépend: libgl1-mesa-glx:i386
               Dépend: libgl1-mesa-dri:i386
E: Dépendances non satisfaites. Essayez « apt-get -f install » sans paquet
(ou indiquez une solution).

Hors ligne

#5 Le 13/08/2017, à 08:56

grandtoubab

Re : je n'arrive pas à installer google earth sous ubuntu 16.04 lts RÉSOLU

Salut
j'ai installe la version https://dl.google.com/dl/earth/client/c … _amd64.deb

apt show google-earth-stable
Package: google-earth-stable
Version: 7.1.8.3036-r0
Status: install ok installed
Priority: optional
Section: net
Maintainer: Google Earth Team <google-earth-support@google.com>
Installed-Size: 189 MB
Pre-Depends: dpkg (>= 1.14.0)
Depends: lsb-core (>= 3.2), libfontconfig1, libx11-6, libxrender1, libxext6, libxtst6, libglu1-mesa, libglib2.0-0, libsm6
Download-Size: unknown
APT-Manual-Installed: yes
APT-Sources: /var/lib/dpkg/status
Description: Explore, search and discover the planet
 Google Earth lets you fly anywhere to see satellite imagery, 3D buildings, 3D trees, terrain, Street View, planets and much more.

le  probleme est que google-earth est un deb ancien dépendant de lsb-core
Sur les systèmes Debian récents lsb-core à été remplacé  par lsb-compat

il faut donc faire d'abord

sudo apt install lsb-compat

Linux tout seul sur HP Pavilion DV7 et Acer aspire T650
Debian 10 Buster XFCE/Gnome3 sur sda1
Canon MG3650 en wifi

Hors ligne

#6 Le 13/08/2017, à 08:59

abelthorne

Re : je n'arrive pas à installer google earth sous ubuntu 16.04 lts RÉSOLU

grandtoubab a écrit :

le  probleme est que google-earth est un deb ancien dépendant de lsb-core
Sur les systèmes Debian récents lsb-core à été remplacé  par lsb-compat

Sur Ubuntu 17.04, j'ai lsb-core et il ne semble pas y avoir de lsb-compat dans les dépôts.

@ février : est-ce que tu as essayé le paquet deb que j'ai mis en lien ? Au vu des erreurs que tu as avec la version des dépôts, c'est fort possible qu'il y ait un problème de dépendances qui vient de dépôts mal foutus quelque part mais commence par le deb, on verra ça plus en détail si ça ne marche pas mieux.

Dernière modification par abelthorne (Le 13/08/2017, à 09:11)

Hors ligne

#7 Le 13/08/2017, à 09:01

février

Re : je n'arrive pas à installer google earth sous ubuntu 16.04 lts RÉSOLU

voici la réponse

fevrier@fevrier-Inspiron-5567:~$ sudo apt install lsb-compat
[sudo] Mot de passe de fevrier :
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
E: Impossible de trouver le paquet lsb-compat
fe

Hors ligne

#8 Le 13/08/2017, à 09:06

grandtoubab

Re : je n'arrive pas à installer google earth sous ubuntu 16.04 lts RÉSOLU

février a écrit :

voici la réponse

fevrier@fevrier-Inspiron-5567:~$ sudo apt install lsb-compat
[sudo] Mot de passe de fevrier :
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
E: Impossible de trouver le paquet lsb-compat
fe

ok d'accord avec abelthorne prends celui de google
https://dl.google.com/dl/earth/client/c … _amd64.deb


Linux tout seul sur HP Pavilion DV7 et Acer aspire T650
Debian 10 Buster XFCE/Gnome3 sur sda1
Canon MG3650 en wifi

Hors ligne

#9 Le 13/08/2017, à 09:55

février

Re : je n'arrive pas à installer google earth sous ubuntu 16.04 lts RÉSOLU

Résultat de ma dernière commande


evrier@fevrier-Inspiron-5567:~$   make-googleearth-package --force
cat: /etc/mailname: Aucun fichier ou dossier de ce type
--2017-08-13 08:36:44--  http://dl.google.com/earth/client/curre … hLinux.bin
Résolution de dl.google.com (dl.google.com)… 2a00:1450:4007:815::200e, 172.217.22.142
Connexion à dl.google.com (dl.google.com)|2a00:1450:4007:815::200e|:80… connecté.
requête HTTP transmise, en attente de la réponse… 200 OK
Taille : 33688483 (32M) [application/octet-stream]
Enregistre : «GoogleEarthLinux.bin»

GoogleEarthLinux.bi 100%[===================>]  32,13M   203KB/s    in 2m 43s 

2017-08-13 08:39:27 (202 KB/s) - «GoogleEarthLinux.bin» enregistré [33688483/33688483]

Google Earth for GNU/Linux 6.0.3.2197
Supported Google Earth version: 6.0.3.2197
./
./googleearth.xpm
./desktop_icons/
./desktop_icons/pro/
./desktop_icons/pro/product_logo_128.png
./desktop_icons/pro/product_logo_22.png
./desktop_icons/pro/product_logo_64.png
./desktop_icons/pro/product_logo_16.png
./desktop_icons/pro/product_logo_256.png
./desktop_icons/pro/product_logo_32.xpm
./desktop_icons/pro/product_logo_24.png
./desktop_icons/pro/product_logo_48.png
./desktop_icons/pro/product_logo_32.png
./desktop_icons/ec/
./desktop_icons/ec/product_logo_128.png
./desktop_icons/ec/product_logo_22.png
./desktop_icons/ec/product_logo_64.png
./desktop_icons/ec/product_logo_16.png
./desktop_icons/ec/product_logo_256.png
./desktop_icons/ec/product_logo_32.xpm
./desktop_icons/ec/product_logo_24.png
./desktop_icons/ec/product_logo_48.png
./desktop_icons/ec/product_logo_32.png
./desktop_icons/consumer/
./desktop_icons/consumer/product_logo_128.png
./desktop_icons/consumer/product_logo_22.png
./desktop_icons/consumer/product_logo_64.png
./desktop_icons/consumer/product_logo_16.png
./desktop_icons/consumer/product_logo_256.png
./desktop_icons/consumer/product_logo_32.xpm
./desktop_icons/consumer/product_logo_24.png
./desktop_icons/consumer/product_logo_48.png
./desktop_icons/consumer/product_logo_32.png
./setup.sh
./googleearth-linux-x86.tar
./setup.data/
./setup.data/locale/
./setup.data/locale/es/
./setup.data/locale/es/LC_MESSAGES/
./setup.data/locale/es/LC_MESSAGES/setup.mo
./setup.data/locale/es/LC_MESSAGES/loki-uninstall.mo
./setup.data/locale/fr/
./setup.data/locale/fr/LC_MESSAGES/
./setup.data/locale/fr/LC_MESSAGES/setup.mo
./setup.data/locale/fr/LC_MESSAGES/loki-uninstall.mo
./setup.data/locale/nl/
./setup.data/locale/nl/LC_MESSAGES/
./setup.data/locale/nl/LC_MESSAGES/setup.mo
./setup.data/locale/nl/LC_MESSAGES/loki-uninstall.mo
./setup.data/locale/sv/
./setup.data/locale/sv/LC_MESSAGES/
./setup.data/locale/sv/LC_MESSAGES/setup.mo
./setup.data/locale/sv/LC_MESSAGES/loki-uninstall.mo
./setup.data/locale/ru/
./setup.data/locale/ru/LC_MESSAGES/
./setup.data/locale/ru/LC_MESSAGES/setup.mo
./setup.data/locale/ru/LC_MESSAGES/loki-uninstall.mo
./setup.data/locale/it/
./setup.data/locale/it/LC_MESSAGES/
./setup.data/locale/it/LC_MESSAGES/setup.mo
./setup.data/locale/it/LC_MESSAGES/loki-uninstall.mo
./setup.data/locale/de/
./setup.data/locale/de/LC_MESSAGES/
./setup.data/locale/de/LC_MESSAGES/setup.mo
./setup.data/locale/de/LC_MESSAGES/loki-uninstall.mo
./setup.data/setup.xml
./setup.data/setup.glade
./setup.data/splash.xpm
./setup.data/setup.gtk2.glade
./setup.data/config.sh
./setup.data/bin/
./setup.data/bin/OpenBSD
./setup.data/bin/NetBSD
./setup.data/bin/Linux/
./setup.data/bin/Linux/x86_64
./setup.data/bin/Linux/x86/
./setup.data/bin/Linux/x86/setup.gtk2
./setup.data/bin/Linux/x86/uninstall
./setup.data/bin/Linux/x86/setup.gtk
./setup.data/bin/Linux/amd64
./setup.data/bin/FreeBSD
./README.linux
./googleearth-icon.png
./linux/
./linux/xdg/
./linux/xdg/xdg-desktop-menu
./linux/xdg/xdg-desktop-icon
./linux/xdg/xdg-mime
./googleearth-data.tar
./postinstall.sh
./bin/
./bin/googleearth
./preuninstall.sh
Package: googleearth
Version: 6.0.3.2197+1.2.0-1
Section: non-free/science
Priority: optional
Maintainer:  <fevrier@fevrier-Inspiron-5567>
Architecture: amd64
Depends: fonts-liberation, libfreeimage3, lsb-core, libqtcore4, libgl1-mesa-glx, libglu1-mesa , libcurl3:i386, libsm6:i386, libfontconfig1:i386, libxt6:i386, libxrender1:i386, libxext6:i386, libgl1-mesa-glx:i386, libgl1-mesa-dri:i386
Suggests: lib32nss-mdns|libnss-mdns:i386, libgl1-nvidia-glx:i386, libgl1-fglrx-glx:i386
Description: Google Earth, a 3D map/planet viewer
Package built with googleearth-package.
dpkg-deb : construction du paquet « googleearth » dans « ./googleearth_6.0.3.2197+1.2.0-1_amd64.deb ».

-----------------------------
Success!
You can now install the package with e.g:

sudo dpkg -i googleearth_6.0.3.2197+1.2.0-1_amd64.deb
-----------------------------
fevrier@fevrier-Inspiron-5567:~$
fevrier@fevrier-Inspiron-5567:~$ sudo dpkg -i googleearth_6.0.3.2197+1.2.0-1_amd64.deb
[sudo] Mot de passe de fevrier :
(Lecture de la base de données... 222822 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de googleearth_6.0.3.2197+1.2.0-1_amd64.deb ...
Dépaquetage de googleearth (6.0.3.2197+1.2.0-1) sur (6.0.3.2197+1.2.0-1) ...
dpkg: des problèmes de dépendances empêchent la configuration de googleearth :
googleearth dépend de lsb-core.

dpkg: erreur de traitement du paquet googleearth (--install) :
problèmes de dépendances - laissé non configuré
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.3~bzr0+16.04.20160824-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-6ubuntu3.1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu5.1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.59ubuntu1) ...
Traitement des actions différées (« triggers ») pour shared-mime-info (1.5-2ubuntu0.1) ...

Des erreurs ont été rencontrées pendant l'exécution :
googleearth
f

Hors ligne

#10 Le 13/08/2017, à 10:00

grandtoubab

Re : je n'arrive pas à installer google earth sous ubuntu 16.04 lts RÉSOLU

tu mélanges tout
un paquet deb ça s'installe diectement avec
sudo dpkg -i

donc depuis le dossier où tu as téléchargé https://dl.google.com/dl/earth/client/c … _amd64.deb

sudo dpkg -i  google-earth-stable_current_amd64.deb

et encore mieux , utiliser l'outil graphique gdebi qui résoudra les problèmes de dépendances

Dernière modification par grandtoubab (Le 13/08/2017, à 10:03)


Linux tout seul sur HP Pavilion DV7 et Acer aspire T650
Debian 10 Buster XFCE/Gnome3 sur sda1
Canon MG3650 en wifi

Hors ligne

#11 Le 13/08/2017, à 10:05

abelthorne

Re : je n'arrive pas à installer google earth sous ubuntu 16.04 lts RÉSOLU

De préférence avec GDebi ou la Logithèque qu'avec dpkg, d'ailleurs, ce dernier ne gérant pas les dépendances.

Hors ligne

#12 Le 13/08/2017, à 10:09

février

Re : je n'arrive pas à installer google earth sous ubuntu 16.04 lts RÉSOLU

Excuses moi, je suis assez nul.
J'ai téléchargé google earth; comment dois faire pour réaliser la commande depuis le dossier.


fevrier@fevrier-Inspiron-5567:~$ sudo dpkg -i  google-earth-stable_current_amd64.deb
[sudo] Mot de passe de fevrier :
Désolé, essayez de nouveau.
[sudo] Mot de passe de fevrier :
dpkg: erreur de traitement de l'archive google-earth-stable_current_amd64.deb (--install) :
ne peut pas accéder à l'archive: Aucun fichier ou dossier de ce type
Des erreurs ont été rencontrées pendant l'exécution :
google-earth-stable_current_amd64.deb
f

Hors ligne

#13 Le 13/08/2017, à 10:32

abelthorne

Re : je n'arrive pas à installer google earth sous ubuntu 16.04 lts RÉSOLU

Tu n'es pas dans le dossier où se trouve le paquet. Mais plutôt que de passer par le terminal, ouvre ton gestionnaire de fichiers, va dans le dossier où se trouve le .deb (probablement Téléchargements) et double-clique dessus pour l'installer.

Hors ligne

#14 Le 13/08/2017, à 10:52

février

Re : je n'arrive pas à installer google earth sous ubuntu 16.04 lts RÉSOLU

J'avais bien opéré comme tu me l'indiques mais ça ne fonctionne pas; j'ai bien une fenêtre pour installer, je clique mais rien ne se passe.J'ai vérifié dans la logithèque, et GDebi n'est pas installé. Je lance l'installation de GDebi, mais ça ne fonctionne pas; l'installation est signalée en cours.....depuis pas mal de temps mais rien ne bouge. Je suis vraiment nul !!!

Hors ligne

#15 Le 13/08/2017, à 11:54

abelthorne

Re : je n'arrive pas à installer google earth sous ubuntu 16.04 lts RÉSOLU

Bon, ferme la Logithèque et redémarre ton PC. Une fois de retour sur le bureau, lance ça dans un terminal et donne-moi le retour :

sudo apt-get install -f

Il est probable que tu aies des problèmes au niveau des dépôts qui bloquent l'installation des paquets (et comme la Logithèque est mal foutue, elle tourne dans le vide sans donner d'infos). On va regarder ça en détail.

Hors ligne

#16 Le 13/08/2017, à 11:59

février

Re : je n'arrive pas à installer google earth sous ubuntu 16.04 lts RÉSOLU

Super ! Je ne comprends pas trop. je suis allé dans la logithèque, programmes installés, il y avait Google Earth. J'ai cliqué sur lancer et ça marche. Donc c'est résolu.
merci beaucoup !! La solidarité linux n'est pas un vain mot.
Comment je fais pour mettre résolu ?

Hors ligne

#17 Le 13/08/2017, à 12:23

abelthorne

Re : je n'arrive pas à installer google earth sous ubuntu 16.04 lts RÉSOLU

Pour passer en résolu, il faut éditer ton premier message pour pouvoir modifier le titre du sujet manuellement.

Mais avant ça, j'aimerais quand même bien vérifier que tout est ok. Est-ce que tu peux ouvrir un terminal et lancer la commande de mon précédent message ?

sudo apt-get install -f

Si elle ne fait rien de particulier, vérifie qu'il n'y a pas de problème en rechargeant les sources et en lançant les mises à jour éventuelles :

sudo apt-get update && sudo apt-get dist-upgrade

Hors ligne

#18 Le 13/08/2017, à 13:09

février

Re : je n'arrive pas à installer google earth sous ubuntu 16.04 lts RÉSOLU

Voici la réponse à la commande 2

fevrier@fevrier-Inspiron-5567:~$ sudo apt-get update && sudo apt-get dist-upgrade
[sudo] Mot de passe de fevrier :
Ign:1 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial InRelease
Ign:2 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial Release
Ign:3 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main amd64 Packages
Ign:4 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main i386 Packages
Ign:5 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main all Packages
Ign:6 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main Translation-fr_FR
Ign:7 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main Translation-fr
Ign:8 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main Translation-en
Ign:9 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main amd64 DEP-11 Metadata
Ign:10 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main DEP-11 64x64 Icons
Ign:11 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted amd64 Packages
Ign:12 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted i386 Packages
Ign:13 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted all Packages
Ign:14 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted Translation-fr_FR
Ign:15 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted Translation-fr
Ign:16 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted Translation-en
Ign:17 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted amd64 DEP-11 Metadata
Ign:18 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted DEP-11 64x64 Icons
Ign:3 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main amd64 Packages
Ign:4 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main i386 Packages
Ign:5 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main all Packages
Ign:6 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main Translation-fr_FR
Ign:7 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main Translation-fr
Ign:8 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main Translation-en
Ign:9 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main amd64 DEP-11 Metadata
Ign:10 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main DEP-11 64x64 Icons
Ign:11 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted amd64 Packages
Ign:12 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted i386 Packages
Ign:13 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted all Packages
Ign:14 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted Translation-fr_FR
Ign:15 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted Translation-fr
Ign:16 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted Translation-en
Ign:17 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted amd64 DEP-11 Metadata
Ign:18 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted DEP-11 64x64 Icons
Ign:3 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main amd64 Packages
Ign:4 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main i386 Packages
Ign:5 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main all Packages
Ign:6 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main Translation-fr_FR
Ign:7 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main Translation-fr
Ign:8 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main Translation-en
Ign:9 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main amd64 DEP-11 Metadata
Ign:10 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main DEP-11 64x64 Icons
Ign:11 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted amd64 Packages
Ign:12 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted i386 Packages
Ign:13 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted all Packages
Ign:14 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted Translation-fr_FR
Ign:15 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted Translation-fr
Ign:16 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted Translation-en
Ign:17 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted amd64 DEP-11 Metadata
Ign:18 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted DEP-11 64x64 Icons
Ign:3 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main amd64 Packages
Ign:4 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main i386 Packages
Ign:5 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main all Packages
Ign:6 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main Translation-fr_FR
Ign:7 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main Translation-fr
Ign:8 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main Translation-en
Ign:9 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main amd64 DEP-11 Metadata
Ign:10 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main DEP-11 64x64 Icons
Ign:11 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted amd64 Packages
Ign:12 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted i386 Packages
Ign:13 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted all Packages
Ign:14 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted Translation-fr_FR
Ign:15 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted Translation-fr
Ign:16 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted Translation-en
Ign:17 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted amd64 DEP-11 Metadata
Ign:18 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted DEP-11 64x64 Icons
Ign:3 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main amd64 Packages
Ign:4 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main i386 Packages
Ign:5 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main all Packages
Ign:6 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main Translation-fr_FR
Ign:7 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main Translation-fr
Ign:8 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main Translation-en
Ign:9 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main amd64 DEP-11 Metadata
Ign:10 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main DEP-11 64x64 Icons
Ign:11 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted amd64 Packages
Ign:12 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted i386 Packages
Ign:13 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted all Packages
Ign:14 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted Translation-fr_FR
Ign:15 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted Translation-fr
Ign:16 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted Translation-en
Ign:17 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted amd64 DEP-11 Metadata
Ign:18 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/restricted DEP-11 64x64 Icons
Err:3 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main amd64 Packages
  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms
Ign:4 cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial/main i386 Packages
Atteint:19 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Atteint:20 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease       
Atteint:21 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease     
Atteint:22 http://security.ubuntu.com/ubuntu xenial-security InRelease         
Lecture des listes de paquets... Fait                         
W: The repository 'cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1) xenial Release' does not have a Release file.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: Impossible de récupérer cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1)/dists/xenial/main/binary-amd64/Packages  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms
E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.
fevrier@fevrier-Inspiron-5567:~$

Hors ligne

#19 Le 13/08/2017, à 13:47

abelthorne

Re : je n'arrive pas à installer google earth sous ubuntu 16.04 lts RÉSOLU

Ok. Tu as le CD-Rom défini comme source et il faudrait le désactiver pour utiliser les dépôts normaux. Tu as une connexion à Internet fonctionnelle, tu n'es pas sur un réseau spécial (université, entreprise, wi-fi public...) ?

Si c'est bien le cas, va dans les paramètres système → Logiciels & Mises à jour.
- Dans "Logiciels Ubuntu", vérifie que les quatre premiers dépôts (main, universe, restricted et multiverse) sont bien cochés. Décoche le CD-Rom qui apparaît en bas.
- Dans "Autres logiciels", tu peux cocher le dépôt Partenaires ; précise-moi si tu as d'autres dépôts dans la liste.
- Dans "Mises à jour", vérifie que les trois dépôts (xenial-security, xenial-updates et xenial-backports) sont bien cochés.
- Dans "Options de développement", vérifie que xenial-proposed n'est pas coché ; s'il l'est, décoche-le et signale-le moi.

Une fois les changements effectués, ferme Logiciels & Mises à jour. Il va te demander si tu veux recharger la liste des sources, réponds oui. Tu peux alors voir du côté du gestionnaire de mises à jour si tu en as à faire (c'est probable). Tu peux aussi le faire depuis un terminal avec la commande sudo apt-get dist-upgrade si tu veux avoir des infos plus précises.

Hors ligne

#20 Le 13/08/2017, à 14:20

février

Re : je n'arrive pas à installer google earth sous ubuntu 16.04 lts RÉSOLU

Super!!!!!
J'ai fait comme tu me l'as indiqué.
Dans autres logiciels il y en a 2:
Partenaires de Canonical
Partenaires de Canonical (Code source)

j'ai coché le premier.

Encore super merci

Hors ligne

#21 Le 13/08/2017, à 17:26

cqfd93

Re : je n'arrive pas à installer google earth sous ubuntu 16.04 lts RÉSOLU

Modération

Bonjour,

Pour ajouter toi-même les balises code à tes messages #4, #7, #9, #12 et #18 :

  • Cliquer sur le lien « Modifier » en bas à droite du message

  • Sélectionner le texte

  • Cliquer sur le <> de l'éditeur de message
    1471986854.png

Hors ligne